package com.swago.baseswago.baseroom.widget;

import android.view.View;

/**
 *@date 2021/10/3 11:03
 *description:
 */
public interface OnViewPagerListener {

    void onInitComplete(View view);
    void onPageRelease(boolean isNext, int position, View view);
    void onPageSelected(int position, boolean isBottom, View view);

}
